Subject: FW: Compared document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 09:02:00 -0800 (PST)

Here it is.  I have not reviewed it, but have been told by our IT folks
that the redline worked this time.
>  -----Original Message-----
> From:  Lindo, Jacqueline E.
> Sent: Monday, November 13, 2000 5:01 PM
> To: Thompson, Peter J.
> Subject: FW: Compared document
>
>
>
>  -----Original Message-----
> From:  Gregory, Donnye
> Sent: Monday, November 13, 2000 4:55 PM
> To: Lindo, Jacqueline E.
> Subject: RE: Compared document
>
> Okay, so I'm losing it. <<554888 Redline.doc>>
>
>  -----Original Message-----
> From:  Lindo, Jacqueline E.
> Sent: Monday, November 13, 2000 3:53 PM
> To: Gregory, Donnye
> Subject: RE: Compared document
>
> No attachment
>
>   -----Original Message-----
>  From:  Gregory, Donnye
>  Sent: Monday, November 13, 2000 4:49 PM
>  To: Thompson, Peter J.
>  Cc: Lindo, Jacqueline E.
>  Subject: Compared document
>
>  Here is the redlined document.  Jackie, I had to use Word's
> track changes feature to get these to show up.  When you are making
> other documents from this one please copy the text to a new clean
> document so we won't take the bad stuff with us to another document.
 - 554888 Redline.doc